Page MenuHomePhabricator

Synchronise changes for productionisation of mediawiki history jobs
Closed, ResolvedPublic0 Story Points

Description

Related tasks and patches:

  • Sqoop updates (add infra and version partitions) - T160152 - DONE
  • Static data update (differenciate prod and labs projects to sqoop) - T160153 - DONE
  • Create cron for sqooping (depends on sqoop updates and static data) - T160083 - DONE - Andrew
  • Spark job (huge patch) - T144717 - DONE
  • Metrics in Hive (tables and queries, no oozie) - T160155 - DONE
  • Oozie job for spark job (depends on metrics patch) - T160074 - DONE
  • Oozie job for metrics - T160151 - DONE
  • Oozie job for Druid loading - T141473 - DONE

Event Timeline

JAllemandou updated the task description. (Show Details)
JAllemandou updated the task description. (Show Details)Mar 10 2017, 8:49 AM
JAllemandou updated the task description. (Show Details)Mar 14 2017, 4:48 PM
Nuria changed the point value for this task from 5 to 0.Mar 20 2017, 3:42 PM
Nuria moved this task from In Progress to Parent Tasks on the Analytics-Kanban board.
JAllemandou updated the task description. (Show Details)Mar 20 2017, 5:32 PM
JAllemandou updated the task description. (Show Details)Mar 21 2017, 9:40 AM
JAllemandou updated the task description. (Show Details)Mar 24 2017, 4:37 PM
Nuria closed this task as Resolved.May 10 2017, 2:09 PM